
/*--------------------*
#index
*--------------------*/
#indexheader{
  margin:0px auto;
}

#index_basebdy {
    margin: 0 auto;
    width: 100%;
}
#index{
  margin:0px auto;
  padding-bottom:30px;
  padding: 0;
}

/*--------------------*
#index_navi
*--------------------*/

#index_navi ul {
  -moz-box-sizing: border-box;
  border-collapse: separate;
  border-spacing: 5px;
  display: table;
  table-layout: fixed;
  width: 100%;
  background-color: #794108;
}
#index_navi li{
  display:table-cell;
}
#index_navi li a { 
  color: #573f01;
  display: block;
  text-align:center;
  border: 2px solid #cfa166;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  background-color:#ffffff;
  font-weight: bold;
  padding: 3% 0 1%;
}
#index_navi li div{ 
  color: #ffffff;
  line-height: 2em;
  text-align:center;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  background-color: #6c3808;
  border: 1px solid #cfa166;
}
/*--------------------*
#campaign
*--------------------*/

#campaign{
  padding: 3%;
}

#campaign p{
  text-align: center;
}
/*--------------------*
.free_navi
*--------------------*/
.free_navi{
  width: 86%;
  margin: 3% auto 2%;
}
.free_navi a {
  text-decoration: underline;
}
.free_navi a:hover {
  text-decoration: none;
}
.free_navi .free_link{
  color:#000000;
  line-height:1.4em;
  font-weight:bold;
  text-align:center;
  width:100%;
  margin: 0 auto;
}
.disp_pc .free_navi .free_link{
  font-size: 1.2em;
}
.free_navi a {
  color:#ff0c5a;
}
/*--------------------*
#new_group
*--------------------*/
#new_group{
  margin: 2% auto 0;
  padding: 0 0 20px 0;
  background-color: #d9a58d;
  overflow: hidden;
}
#new_group H2 {
  padding: 0;
  position: relative;
  top: -1px;
}
#new_group .section_bdy {
  color: #5A0C08;
  clear: both;
  overflow: hidden;
  display: block;
  background-color: #EDE0C9;
  margin: 0 auto;
  padding: 2px;
  width: 92%;
  border: 3px solid #CF9F39;
}
#new_group .section_ftr {
  overflow: hidden;
  margin: 0 auto;
  padding-bottom: 5%;
  border: 1px solid #CF9F39;
  box-shadow: inset 0px 1px 2px 0px #666;
  -webkit-box-shadow: inset 0px 1px 2px 0px #666;
  -moz-box-shadow: inset 0px 1px 2px 0px #666;
  background: -moz-linear-gradient(
    top,
    #bab4a9 0%,
    #f5e7ce 5%,
    #FFF9ED 20%,
    #faf2e3 82%,
    #d3bd94);
  background: -webkit-gradient(
    linear, left top, left bottom, 
    from(#bab4a9),
    color-stop(0.05, #f5e7ce),
    color-stop(0.20, #FFF9ED),
    color-stop(0.82, #faf2e3),
    to(#d3bd94));
}
#new_group .section_hdr {
  overflow: hidden;
  padding-top: 3%;
}
.additional_day{
  margin: 5px 0;
  font-size: 11px;
  font-weight: bold;
  text-align: left;
}
#new_group .severalmenu{
  width: 90%;
  margin:0 auto;
}

/*--------------------*
#allmenus
*--------------------*/
#allmenus{
  margin:0px auto 20px;
}
#allmenus H3{
  margin:0px auto 10px;
}
#allmenus .section_bdy{
	margin: 0 auto;
	width: 100%;
	padding: 0 0 2%;
}
#allmenus .list_double {
  clear: both;
}
/*--------------------*
#group1
*--------------------*/
#group1 A{color:#A5164F;}

/*--------------------*
#group2
*--------------------*/
#group2 A{color:#A63C07;}
/*--------------------*
#group3
*--------------------*/
#group3 A{color:#3C41B8;}
/*--------------------*
#group4
*--------------------*/
#group4 A{color:#2dc47d;}

/*--------------------*
.gototop
*--------------------*/
.gototop {
  text-align:right;
  margin:10px;
}
.gototop a {
  display: inline-block;
  width: 140px;
  color: #1F2121;
  text-decoration: underline;
}

/*--------------------*
#page_navi
*--------------------*/
#page_navi {
  display: table;
  text-align:center;
  margin:10px auto 0;
  width: 90%;
  border-collapse: separate;
  border-spacing: 5px;
}
#page_navi a {
  display: table-cell;
  color: #441606;
  width: 25%;
  padding: 2%;
  border: 2px solid #af7e21;
  font-weight: bold;
}
#page_navi [href="#group1"] {
  background-color:#ffc3c3;
}
#page_navi [href="#group2"] {
  background-color:#ffdca6;
}
#page_navi [href="#group3"] {
  background-color:#c3dbff;
}
#page_navi [href="#group4"] {
  background-color:#c2f0d6;
}
/*--------------------*
#group1-4
*--------------------*/
#group1,#group2,#group3,#group4{
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: 100%;
  padding-bottom: 20px;
}
#group1 .menu_ttl,#group2 .menu_ttl,#group3 .menu_ttl,#group4 .menu_ttl{
  margin-left: 0;
}

#group1{
  background-color: #ecb4bd;
  background-image: url(../img/contents/index/group1_ftr.png);
}
#group2{
  background-color: #e9c183;
  background-image: url(../img/contents/index/group2_ftr.png);
}
#group3{
  background-color: #aab3da;
  background-image: url(../img/contents/index/group3_ftr.png);
}
#group4{
  background-color: #a2d2b8;
  background-image: url(../img/contents/index/group4_ftr.png);
}
/*--------------------*
#next_group
*--------------------*/
#next_group{
  background-color: #d9a58d;
  padding-bottom: 20px;
}

/*----------------------------*
 accordion
*-----------------------------*/
#allmenus .more,
#allmenus .close{
  font-size: 16px;
  background: linear-gradient(to bottom, #FFFFC7, #FFE65B);
  border: 2px solid #432312;
  border-radius: 50px;
  color:#432312;
  cursor:pointer;
  width: 280px;
  height: 48px;
  margin: 20px auto 0;
  text-align:center;
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
}
.disp_pc #allmenus .more,
.disp_pc #allmenus .close{
  font-size: 18px;
  width: 330px;
}
#allmenus .more > span,
#allmenus .close > span{
  width: 100%;
}

#allmenus .more .mark,
#allmenus .close .mark{
  position: relative;
  font-weight: bold;
}
#allmenus .more .mark::after,
#allmenus .close .mark::after{
  content: '';
  width: 6px;
  height: 6px;
  border: 0;
  border-top: solid 2px #432312;
  border-right: solid 2px #432312;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  right: -1em;
  bottom: 0;
  margin: auto;
}

/*--------------------*
#attention
*--------------------*/
#attention ol li,
#attention ol li p{
  line-height:1.5;
}
.spread1_group,
.spread2_group,
.kakushin_group,
.message_group{
  transform: scale(0.9);
}

